# Generated by Django 3.0b1 on 2019-11-24 19:32

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0008_auto_20191124_1929'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='initial_embedding',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.FloatField(), blank=True, null=True, size=512),
        ),
        migrations.AddField(
            model_name='student',
            name='residual_embedding',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.FloatField(), blank=True, null=True, size=512),
        ),
        migrations.AlterField(
            model_name='student',
            name='total_embedding',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.FloatField(), blank=True, null=True, size=512),
        ),
    ]
